/* ユーザエリア027指定
---------------------------------------------*/
/* エリア指定 */
#user_area_027 {
    position: fixed;
    z-index: 100;
    top: 10px;
    left: 10;
    width: 20%;
}

#user_area_027 p {
margin: 0px;
padding: 0px;
}
.menu_icon { width:25px;}

@media (min-width:601px){.header_sa01{/*display:none*/;}}
